RRAMS PWD - Mobile Application - Feature #538

Change Icons, Font style, Font sixes, Loading Image
28/05/2024 03:59 PM - Jyoshna Behara

Status: Closed Start date: 28/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Change Icons, Font style, Font sixes, Loading Image in complete project

History

#1 - 29/05/2024 02:57 AM - Jyoshna Behara

- Status changed from In Progress to Resolved

#2 - 12/06/2024 02:59 AM - Jyoshna Behara

- Status changed from Resolved to Closed
